.grid-wrapper {
    position: relative;
}

.k-i-loading {
    position: absolute;
    top: 400px;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 64px;
    background-color: rgba(255, 255, 255, .3);
    color: #ff6757;
}

.button-row,
.button-row button,
.button-row a {
    margin-right: 4px;
    margin-left: 8px;
}

.center {
    text-align: center;
}

.mat-icon-button {
    padding: 0;
    min-width: 0;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    line-height: 16px;
    border-radius: 50%;
    font-size: 20px;
}

.material-icons {
    font-size: 20px;
}

.listfixed {
    position: sticky;
    top: 0;
    background-color: white;
    padding: 10px;
    z-index: 999;
    width: 100%
}

.iconfix {
    padding: 0px;
}

hr.new {
    border: 2px solid rgb(141, 141, 243);
    border-radius: 5px;
}

.mat-checkbox-inner-container {
    margin-right: 8px;
    margin-left: 8px !important;
}